<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" multipleTouchEnabled="YES" contentMode="scaleToFill" reuseIdentifier="SelectAvatarCell" id="gTV-IL-0wX" customClass="SelectAvatarCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="140" height="137"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="140" height="137"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8tw-b5-J4G">
                        <rect key="frame" x="0.0" y="0.0" width="140" height="137"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="avatar" translatesAutoresizingMaskIntoConstraints="NO" id="jAB-i7-AwW">
                                <rect key="frame" x="20" y="20" width="100" height="97"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="jAB-i7-AwW" secondAttribute="trailing" constant="20" id="HDh-Tm-Oro"/>
                            <constraint firstItem="jAB-i7-AwW" firstAttribute="top" secondItem="8tw-b5-J4G" secondAttribute="top" constant="20" id="dg8-ZZ-mJq"/>
                            <constraint firstAttribute="bottom" secondItem="jAB-i7-AwW" secondAttribute="bottom" constant="20" id="nUz-jY-oBc"/>
                            <constraint firstItem="jAB-i7-AwW" firstAttribute="leading" secondItem="8tw-b5-J4G" secondAttribute="leading" constant="20" id="sKw-ul-aIV"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="8tw-b5-J4G" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="KB5-7p-j6p"/>
                <constraint firstAttribute="trailing" secondItem="8tw-b5-J4G" secondAttribute="trailing" id="aOh-tp-RlW"/>
                <constraint firstAttribute="bottom" secondItem="8tw-b5-J4G" secondAttribute="bottom" id="bDq-l3-Ixr"/>
                <constraint firstItem="8tw-b5-J4G" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="rrq-VB-fip"/>
            </constraints>
            <size key="customSize" width="140" height="137"/>
            <connections>
                <outlet property="imageView" destination="jAB-i7-AwW" id="Vxl-FL-cpa"/>
                <outlet property="outerView" destination="8tw-b5-J4G" id="h4j-Bi-SME"/>
            </connections>
            <point key="canvasLocation" x="192.36641221374046" y="50.352112676056343"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="avatar" width="70" height="78"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
